Solución temporal para el acceso a la Comunidad Educastur

01/10/2015

La actual Comunidad Educastur presenta problemas de acceso con las últimas versiones de los navegadores. A continuación se detalla la configuración que deben tener los navegadores para acceder correctamente.

Navegadores y versiones válidos

Los navegadores corporativos del PA son IExplorer y Firefox. Para este caso particular se recomiendan:

  • IExplorer versión 7 u 8, cuya configuración se detalla a continuación.
  • Firefox: válido para cualquier versión, su configuración se tiene aquí detallada.

Nota: el navegador Chrome no se recomienda, no es corporativo y ni funciona en Comunidad Educastur ni se dispone de solución temporal para este caso.

Configuración de IExplorer 7 u 8

Debe estar marcado alguno de los Check SSL (además se puede tener también marcado el TLS). Para ello se debe ir al menú “Herramientas- Opciones de Internet” y seleccionar la pestaña “Opciones avanzadas”, como se muestra en las capturas a continuación:

 

Configuración de Firefox

Deben configurarse las variables “security.tls.version.min” a cero y “security.tls.version.max” a uno, con lo que quedarán activadas las negociaciones SSL v3 y TLS 1.0.

Para ello se debe poner la siguiente instrucción en la barra de direcciones “ABOUT:CONFIG”. Esto abrirá una ventana como la siguiente:

Para cambiar las variables se debe hacer doble clic sobre cada una de las que se vaya a actualizar y cerrar la pestaña. Se recomienda reiniciar el navegador para verificar que coge los cambios.